# translation of katecppsymbolviewer.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"POT-Creation-Date: 2005-05-08 01:27+0200\n"
"PO-Revision-Date: 2004-01-17 15:59+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: cpp_parser.cpp:41
msgid "Macros"
msgstr "ماكرو"

#: cpp_parser.cpp:42
msgid "Structures"
msgstr "التراكيب"

#: cpp_parser.cpp:43 tcl_parser.cpp:41
msgid "Functions"
msgstr "الوظائف"

#: plugin_katesymbolviewer.cpp:58
#, fuzzy
msgid "Hide Symbols"
msgstr "الرموز"

#: plugin_katesymbolviewer.cpp:59
#, fuzzy
msgid "Show Symbols"
msgstr "إظهار الرموز"

#: plugin_katesymbolviewer.cpp:69
msgid "Refresh List"
msgstr "إعادة تحميل"

#: plugin_katesymbolviewer.cpp:71
msgid "Show Macros"
msgstr "إظهارالماكرو"

#: plugin_katesymbolviewer.cpp:72
msgid "Show Structures"
msgstr "إظهارالتراكيب"

#: plugin_katesymbolviewer.cpp:73
msgid "Show Functions"
msgstr "إظهار الوظائف"

#: plugin_katesymbolviewer.cpp:75
msgid "List/Tree Mode"
msgstr "نمط شجرة / قائمة"

#: plugin_katesymbolviewer.cpp:123
msgid "Symbol List"
msgstr "قائمة الرموز"

#: plugin_katesymbolviewer.cpp:136
msgid "Symbols"
msgstr "الرموز"

#: plugin_katesymbolviewer.cpp:137
msgid "Position"
msgstr ""

#: plugin_katesymbolviewer.cpp:295
msgid "Parser Options"
msgstr ""

#: plugin_katesymbolviewer.cpp:299
msgid "Display functions' parameters"
msgstr ""

#: tcl_parser.cpp:42
msgid "Globals"
msgstr "رموز عامة"

#: plugin_katesymbolviewer.h:130
#, fuzzy
msgid "Symbol Viewer"
msgstr "قائمة الرموز"

#: plugin_katesymbolviewer.h:131
msgid "Symbol Viewer Configuration Page"
msgstr ""
